/*************************************
 	オフィシャルパートナー募集覧ページ
*************************************/

/*------------------------------------------
	オフィシャルパートナーエリア
------------------------------------------*/
.merit{
    margin-bottom: 50px;
}

.emblem{
    margin-bottom: 60px;
}

.emblem figure img{
    display: block;
    margin: 0 auto;
    margin-bottom: 20px;
}

.emblem figure figcaption{
    color: #FF0000;
    text-align: center;
}

.interviewboard{
    margin-bottom: 50px;
}

.published{
    margin-bottom: 50px;
}

.uniform{
    margin-bottom: 0px;
}




@media screen and (max-width: 750px) {


}

/*------------------------------------------
	form
------------------------------------------*/
.form-table th,
.form-table td{
    border: none;
}
.form-table th {
    white-space: nowrap;
    background-color: #00A0E9;
    text-align: center;
    vertical-align: inherit;
    border-right: 1px solid #fff;
}
.form-table {
    width: 100%;
    border-collapse: collapse;
}
.form-table th {
    width: 30%;
}
.form-table th .note {
    font-size: 70%;
}
.form-table td {
    width: 70%;
}
.form-table th, .form-table td {
    padding: 8px 36px 8px 14px;
}
.form-table .input-text,
.form-table .select,
.form-table .textarea {
    padding: 5px 5px;
    border: 1px solid #ccc;
    border-radius: 3px;
    outline: 0;
}
.form-table .input-text,
.form-table .textarea {
    width: 100%;
}
.form-table .textarea{
    height: 250px;
}
.contact_box{
    padding: 0 40px;
}
.mw_wp_form .form-table .error {
    color: #FF0000;
}
.mw_wp_form .btnarea {
    margin-top: 30px;
}
.mw_wp_form .button {
    border: 0px none;
    cursor: pointer;
    display: block;
    height: 52px;
    overflow: hidden;
    width: 200px;
    background-color: rgb(10, 41, 114);
    box-shadow: 0px 1px 3px rgb(102, 102, 102);
    border-radius: 5px 5px 5px 5px;
    text-decoration: none;
    color: rgb(255, 255, 255);
    font-size: 18px;
    padding: 10px 15px;
    margin: 0 auto;
    background-image: -moz-linear-gradient(center top , rgb(13, 52, 145) 0%, rgb(10, 41, 114) 100%);
}
.mw_wp_form .button:hover{
    opacity: 0.7;
}
.mw_wp_form .button.is-back {
    background-color: #e6e6e6;
    color: rgba( 0, 0, 0, .8 );
}
@media screen and (max-width: 750px) {
.contact_box{
    padding: 0;
}
.form-table th, .form-table td {
    display: block;
    width: auto;
    padding: 8px 14px;
}
}
